[Desktop Entry]
BinaryPattern=kasteroids;
Name=Asteroids
Name[ca]=Asteroides
Name[cs]=Asteroidy
Name[da]=Asteroider
Name[el]=Αστεροειδείς
Name[eo]=Asteroidoj
Name[es]=Asteroides
Name[et]=Asteroidid
Name[fi]=Asteroidit
Name[fr]=Astéroïdes
Name[he]=םידיאורטסא
Name[hr]=Asteroidi
Name[hu]=Aszteroidák
Name[is]=Loftsteinar
Name[it]=Asteroidi
Name[ja]=アステロイド
Name[ko]=소행성
Name[lt]=Asteroidai
Name[lv]=Asteroīdi
Name[mi]=Kämaka-atea
Name[mk]=Астериоди
Name[nl]=Asteroïden
Name[no]=Asteroider
Name[oc]=Asteroides
Name[pl]=Asteroidy
Name[pt]=Asteróides
Name[pt_BR]=Asteróides
Name[ro]=Asteroizi
Name[ru]=Астероиды
Name[sk]=Asteroidy
Name[sl]=Asteroidi
Name[sv]=Asteroider
Name[ta]=ÌÚí§¸¡ø¸û
Name[tr]=Göktaşları
Name[uk]=Астероїди
MimeType=
Exec=kasteroids %i %m -caption "%c"
Comment=A little arcade game
Comment[ca]=Un petit joc d'habilitat
Comment[cs]=Malá dobrodružná hra
Comment[da]=Et lille arkadespil
Comment[de]=Ein bekanntes Ballerspiel
Comment[eo]=Malgranda arkado-ludo
Comment[es]=Un pequeño juego arcade
Comment[et]=Väike põnevusmäng
Comment[fi]=Pieni pelihallipeli
Comment[fr]=Un petit jeu d'arcade
Comment[gl]=Un pequeno xogo de arcade
Comment[he]=ןטק תונוכמ קחשמ
Comment[hr]=Mala arkadna igra
Comment[hu]=Egy régi játéktermi játék
Comment[is]=kasteroids:  Eyddu loftsteinunum!
Comment[it]=Un piccolo gioco arcade
Comment[ja]=小さなアーケードゲーム
Comment[ko]=간단한 오락실 놀이
Comment[lt]=Mažas arkadinis žaidimas
Comment[lv]=Maza arkādes spēle
Comment[mi]=He takaro mahi iti
Comment[mk]=Мала аркадна игричка
Comment[nl]=een arcadespelletje
Comment[no]=Et lite videospill
Comment[no_NY]=Eit lite arkadespel
Comment[oc]=Un petit jog d'abilitat
Comment[pl]=Mała gra zręcznościowa
Comment[pt]=Um pequeno jogo de arcada
Comment[pt_BR]=Um pequeno jogo da ação
Comment[ro]=Un mic joc de tip "arcade"
Comment[ru]=небольшая увлекательная игра
Comment[sk]=Malá dobrodružná hra
Comment[sl]=Arkadna igrica
Comment[sr]=Mala arkadna igra
Comment[sv]=Ett litet arkadspel
Comment[ta]=´Õ º¢È¢Â Å¢Á¡É Å¢¨ÇÂ¡ðÎ
Comment[tr]=Küçük bir macera oyunu
Comment[uk]=Невеличка гра arcade
Comment[zh_CN.GB2312]=一个小的动作游戏
Comment[zh_TW.Big5]=小型的街機遊戲
Icon=kasteroids
TerminalOptions=
Path=
DocPath=kasteroids/index.html
Type=Application
Terminal=0
MapNotify=true
